/* -- This is the place to add your own style modifications without touching the original styles -- */


/*Matt Code
---------------------------------------------------------- */


/*
July 2014
***********/

.adsense-atf {
	float:right;
	margin:10px;}

#wrap {
	border:1px solid #ccc;
	box-shadow:3px 3px 5px #cccccc; }



/* Added Dec 2013
************************************************************/

#email-optin {
	background-color: #2c8b8a;
	width:100%;
	margin:.5em auto 2.5em;
	padding: 5px 0 1px;}

#email-optin h3 {
	font-size:40px;
	font-weight:normal;
	color:#fff;
	text-align:center;}

#email-optin p {
	text-align:center;
	color:#fff;
	font-size:25px;
	line-height:1.4em;}

#email-optin h3 span {
	color:#47d1ce;}

#optin { 
	margin: 0 auto; 
	overflow: hidden; 
	text-align: center; }

/* 
REMOVED SHADOW CSS TO IMPROVE LOOK

#optin input {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 2px 2px #ddd;
	-moz-box-shadow: 0 2px 2px #ddd;
	-webkit-box-shadow: 0 2px 2px #ddd; } */
		
#optin input[type="text"] {
	background: #fff url(images/input.png) repeat-x bottom;
	border: 1px solid #1e6867;
	font-size: 16px;
	margin: 0 auto;
	margin-bottom:5px;
	padding: 8px 10px;
	width: 235px;}
		
#optin input[type="submit"] {
	background-color: #e08421;
	width:auto;
	height:37px;
	border: 1px solid #1e6867;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
	padding: 3px 5px;
	text-shadow: 0px -1px #bf701c;
	margin:0 auto; }
			
#optin input[type="submit"]:hover { 
	color: #ddd; }
		

#head-content {
	height:25px;
	margin: -10px auto 0;
	padding:10px;}

/***********************************************************/

.entry p {
	font-size:17px;
	line-height:28px;
	margin:15px 0 35px;}

.titleshare {
	border-top: 3px double #eee;
	border-bottom: 3px double #eee;
	padding: 5px 0;
	margin: 0 0 7px;}

a.fbtitle {
	background:url(images/fbtitle.png) no-repeat; 
	padding: 0 0 0 21px;}

a.affiliate:after {
	content: "\2A \ ";
	font-size:14px;
	margin-right:4px; }

.titleshareright {
	float:right;
	padding-right:10px; }

.date {
	margin-left:15px;}

.cliff {
	min-height:135px;
	background-color:#f5f5f5;
	width:550px;
	border: 4px solid #888;
	padding:8px 7px 0px 10px;
	margin: 8px 0 0px 30px; }

.cliff ul {
	margin:0px 0px -15px 15px;}

.cliff ul li {
	width: 525px;}

.cliff h4 {
	font-size:16px;}

.guide {
	width:575px;
	min-height:165px;
	background:#f3f3f3;
	line-height:22px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 1px solid #e9e9e9;
	padding:10px 10px 10px 10px;
	margin:10px 0px 30px 0px;}

.guide img {
	float:left;
	margin-right:15px;
	margin-bottom:5px;}

.guide .list {
	border-top:1px solid #d8d8d8;
	padding: 8px 0 0;
	margin-bottom:-10px;}

.widget-info-right {
	float:right;
	width:45%;
	height:235px;
	background-color:#f5f5f5;
	border: 5px solid #517696;
	padding:6px 8px;
	margin:7px 15px 0 0;}

.widget-box {
	height:430px;
	clear:both;
	background-color:#f5f5f5;
	border:5px solid #517696;
	padding:10px;
	margin-bottom:35px;}

.widget-box ul  {
	margin:5px 0;}

.post ul li {
	list-style-type:disc;
	list-style-position:inside;
	padding: 2px 0;
	margin: 0 0 2px;}

.post ol li {
	list-style-type:decimal;
	margin-left: 0;
	padding: 4px 0;}

.widget li {
	list-style-type: disc;
	list-style-position:inside;
	margin-left: 10px;
	padding: 8px 0 6px;
	border-bottom:1px dotted #ddd;}

#sidebar {
	font-size:14px;}

#catnav ul a  {
	border-right:1px solid #ffffff;}

#catnav ul a:hover {
	color:#ffffff;}

#topnav #searchform #searchfield  { 
	width:130px; 
	color:#E3E3E3;
	background:#7a7a7a;
	border-color: #6E6E6E;}

#topnav #searchform #submitbutton {
	background: #7a7a7a;
	color: #E3E3E3;
	border-color: #6e6e6e;
	border-left:0;}

#topnav #searchform #submitbutton:hover {
	background: #595959;
	color: #E3E3E3;
	border-color:#6e6e6e;}

.head-banner468 {
	float:right;
	display:inline;
	text-align:right;
	overflow:hidden;
	padding:0;
	margin:-10px 20px 0 0;
	max-width:49%;}

#topnav {
	border-bottom:1px solid #BABABA;}